> For the complete documentation index, see [llms.txt](https://docs.redivis.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.redivis.com/reference/projects/collaboration-and-sharing.md).

# Collaboration and sharing

Projects are designed as a collaborative hub for work around a particular aim. As you work with organizations' restricted data, you may share project information with organization administrators. And as you move to disseminate your work more broadly, projects can be made publicly visible to anyone.

You can see and manage who can interact with a project by clicking the **Sharing** section on the project page.&#x20;

## Collaborators

Project collaborators are Redivis users that have been added to the project. Collaborators can be viewed and managed in the Project sharing interface.&#x20;

* **Editors** can edit the project's metadata and provenance, and add workflows and datasets. They can also gain access to restricted data via this project's access requirements.
* **Owners** can additionally add and remove collaborators and delete the project. All projects must have at least one owner.

## Organizations

Any time that someone in a project submits an application to a [project requirement](/reference/organizations/requirements.md#applicant-type) when applying for access to an organization's restricted data, administrators of that organization will then be able to view the project. These organizations are listed in the sharing modal with **View access**. You can also see them under the **Affiliated organizations** header on the project page.

## Public visibility

This project's visibility can be set to **Public** or **Restricted**.&#x20;

While restricted, only named collaborators and administrators of affiliated organizations will be able to see it. Anyone else would see a not found error if they navigate to the project's page.&#x20;

Once public, anyone in the world will be able to see the project's page, including those without a redivis account.

Note that individuals with access to the project will still need access to specific workflows and datasets within the project in order to see them and their contents.&#x20;


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.redivis.com/reference/projects/collaboration-and-sharing.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
